body {
	margin:0;
	background-color:black;
	overflow:hidden;
}
#achtergrond_klok {
	position:absolute;
	left:50%;
	top:50%;
	width:80vh;
	height:80vh;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%, -50%);
	display:none;
}
#klok1 {
	position:absolute;
	width:100vw;
	height:100vh;
	line-height:100vh;
	font-family: monospace,monospace;
	font-size:5vw;
	color:white;
	text-align:center;
	z-index:2;
}
#klok2 {
	position:absolute;
	width:100vw;
	height:100vh;
	line-height:100vh;
	font-family: monospace,monospace;
	font-size:7vw;
	color:white;
	text-align:center;
	z-index:2;
}
#klok3 {
	position:absolute;
	width:100vw;
	height:100vh;
	line-height:100vh;
	font-family: monospace,monospace;
	font-size:8vw;
	color:white;
	text-align:center;
	z-index:2;
}
#klok3 .breuk {
	display:inline-block;
	font-weight:bold;
	width:20vw;
}
#klok4 {
	position:absolute;
	width:100vw;
	height:100vh;
	line-height:100vh;
	font-family: monospace,monospace;
	font-size:8vw;
	color:white;
	text-align:center;
	z-index:2;
}
#klok4 .breuk {
	
}
#logo {
	position:absolute;
	width:250px;
	height:50px;
	top:0px;
	left:0px;
	z-index:255;
}
#instellingen_klok1 {
	position:absolute;
	width:4000px;
	height:100px;
	bottom:0px;
	right:0px;
	font-family:'Open Sans Condensed';
	font-size:10pt;
	color:white;
	z-index:2;
	display:none;
}
#instellingen_klok2 {
	position:absolute;
	width:4000px;
	height:100px;
	bottom:0px;
	right:0px;
	font-family:'Open Sans Condensed';
	font-size:10pt;
	color:white;
	z-index:2;
	display:none;
}
#instellingen_klok3 {
	position:absolute;
	width:4000px;
	height:100px;
	bottom:0px;
	right:0px;
	font-family:'Open Sans Condensed';
	font-size:10pt;
	color:white;
	z-index:2;
	display:none;
}
#instellingen_klok4 {
	position:absolute;
	width:4000px;
	height:100px;
	bottom:0px;
	right:0px;
	font-family:'Open Sans Condensed';
	font-size:10pt;
	color:white;
	z-index:2;
	display:none;
}
#kiesjeklok {
	position:absolute;
	top:0px;
	right:0px;
	width:100vw;
	font-family:'Open Sans Condensed';
	font-size:1vw;
	text-align:right;
	padding:10px;
	z-index:2;
	display:none;
}
#kiesjeklok {
	color:#999999;
	cursor:pointer;
}
.kiesjeklok_notactive {
	color:#999999;
	font-weight:normal;
}
.kiesjeklok_notactive:hover {
	color:#cccccc;
}
.kiesjeklok_active {
	color:white;
	font-weight:bold;
}
#cookieWarningContainer {
	position:absolute;
	width:100vw;
	height:100vh;
	display:none;
	background-image:url("/images/black_opacity80.png");
	z-index:100;
}
#cookieWarningContentContainer {
	width:100%;
	height:100%;
	position:relative;
	text-align:center;
	
	background-image:url("/images/cookiemonster.png");
	background-repeat:no-repeat;
	background-size:15vh;
	background-position:center 10vh;
}
#cookieWarningContent {
	margin:0;
	position:absolute;            
	top:50%;
    left:50%;
    margin-right:-50%;
    transform:translate(-50%,-50%);
	font-family:'Open Sans Condensed';
	font-size:4vh;
	color:white;
	text-align:center;
}

#cookieWarningContent input {
	font-weight:bold;
	font-size:2vw;
	width:30vw;
	cursor:pointer;
}
.refreshcontainer {
	position:absolute;
	width:50px;
	text-align:right;
	height:20px;
	bottom:10px;
	right:10px;
	z-index:3;
	display:none;
}

.slidecontainer {
	position:absolute;
	width:400px;
	height:30px;
	bottom:10px;
	right:10px;
	text-align:right;
}

.slider {
	-webkit-appearance:none;
	width:250px;
	height:10px;
	border-radius:5px;
	background:#d3d3d3;
	outline:none;
	opacity:0.7;
	-webkit-transition:.2s;
	transition:opacity .2s;
}

.slider:hover {
	opacity:1;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance:none;
	appearance:none;
	width:15px;
	height:15px;
	border-radius:50%;
	background:#04AA6D;
	cursor:pointer;
}

.slider::-moz-range-thumb {
	width:15px;
	height:15px;
	border-radius:50%;
	background:#04AA6D;
	cursor:pointer;
}

.tijdTekstOverVoor {
	font-family:'Open Sans Condensed';
	font-size:4vw;
	color:white;
	display:inline-block;
    vertical-align:middle;
}

.tijdTekstNummer {
	font-family:'Open Sans Condensed';
	font-size:5vw;
	font-weight:bold;
	color:white;
	display:inline-block;
    vertical-align:middle;
}

.tijdTekstDagdeel {
	font-family:'Open Sans Condensed';
	font-size:3vw;
	color:white;
	display:inline-block;
    vertical-align:middle;
}

.checkboxcontainer {
	position:absolute;
	width:400px;
	height:30px;
	bottom:10px;
	right:10px;
	text-align:right;
}